columns:
  created_at:
    type: timestamp without time zone
    not_null: NOT NULL
    default: now()
  date_debut_gmt:
    type: timestamp without time zone
    not_null: NOT NULL
  date_fin_gmt:
    type: timestamp without time zone
    not_null: NOT NULL
  gme_code:
    type: text
  gmt_code:
    type: text
    not_null: NOT NULL
  gmt_libelle:
    type: text
  montant_valorise:
    type: integer
  montant_valorise_par_jour:
    type: numeric(13,2)
  no_sejour:
    type: text
    not_null: NOT NULL
constraints:
  p_gmt_valorises_pkey:
    type: PRIMARY KEY
    column: gmt_code, no_sejour